Re: 2.3.0 installer test on Windows 10

2018-05-09 Thread Tom McLaughlin
On Tue, Feb 27, 2018, 10:03 PM Scott Kostyshak wrote: > On Wed, Feb 28, 2018 at 12:46:49AM +, Eric Barkan wrote: > > Sorry, Scott. I first sent this to your own email by mistake. Re-sending > to > > the list. > > No problem, thanks for resending. > > > I've installed and

Re: Windows users: can you test the 2.3.0 installer?

2018-03-20 Thread Uwe Stöhr
Am 17.03.2018 um 13:07 schrieb emile lunardon: What are the main evolutions from Bundle and Installer 4 to 5 ? There was a bug in the installer so that existing 64bit MiKTeX installations were not detected. Meanwhile I released version 6: http://ftp.lyx.de/LyXWinInstaller/LyX2.3.0/ that

Re: Windows users: can you test the 2.3.0 installer?

2018-03-17 Thread emile lunardon
the update process internally to >> reflect the latest changes in MiKTeX. >> >> I therefore created the new installer version 4 that works for all of my >> test cases: >> http://ftp.lyx.de/LyXWinInstaller/LyX2.3.0/ >> >> regards Uwe >> > >

Re: Windows users: can you test the 2.3.0 installer?

2018-03-10 Thread Emile Lunardon
ht now if this is now fixed and report >> back). >> > > This is now fixed but I had to change the update process internally to > reflect the latest changes in MiKTeX. > > I therefore created the new installer version 4 that works for all of my > test cases: > http://ftp.lyx.de/LyXWinInstaller/LyX2.3.0/ > > regards Uwe >

Re: Windows users: can you test the 2.3.0 installer?

2018-03-08 Thread Uwe Stöhr
changes in MiKTeX. I therefore created the new installer version 4 that works for all of my test cases: http://ftp.lyx.de/LyXWinInstaller/LyX2.3.0/ regards Uwe

Re: Windows users: can you test the 2.3.0 installer?

2018-03-08 Thread emile lunardon
I'm glad to see it all makes sense now. Thank you for everything you do on LyX ! 2018-03-08 18:04 GMT+01:00 Uwe Stöhr : > Am 08.03.2018 um 11:56 schrieb Emile Lunardon: > > How could I let the Miktex update happen? It's very simple, bundle3 >> displayed a window... >> > > OK,

Re: Windows users: can you test the 2.3.0 installer?

2018-03-08 Thread Uwe Stöhr
Am 08.03.2018 um 11:56 schrieb Emile Lunardon: How could I let the Miktex update happen? It's very simple, bundle3 displayed a window... OK, so you didn't update MiKTeX manually. I don't know if Miktex was really broken, but LyX was no more able to launch the compilation of the documents.

Re: Windows users: can you test the 2.3.0 installer?

2018-03-07 Thread Uwe Stöhr
Am 07.03.2018 um 17:06 schrieb Emile Lunardon: I certainly did not update manually Miktex during the bundle3 installation. Read again my messages, You wrote "To test this new installation program, I let the Miktex update run. I have no idea what has been updated, but what's for

Re: Windows users: can you test the 2.3.0 installer?

2018-03-07 Thread Uwe Stöhr
updated MiKTeX and that breaks it (as I explained due to a bug in MiKTeX). Installing version 3 of the installer will fix this. I asked him to test this since I am too very curious if this works. Emile, what is the result? regards Uwe

Re: Windows users: can you test the 2.3.0 installer?

2018-03-07 Thread Scott Kostyshak
On Mon, Mar 05, 2018 at 10:08:33AM +, Uwe Stöhr wrote: > Am 05.03.2018 um 10:57 schrieb Emile Lunardon: > > > This time, the usual way of repairing Miktex by an upgrade didn't work: > > So the things are going reallv worse ! > > No problem, everything is fine now. All you have to do is to

Re: Windows users: can you test the 2.3.0 installer?

2018-03-05 Thread Uwe Stöhr
Am 05.03.2018 um 10:57 schrieb Emile Lunardon: This time, the usual way of repairing Miktex by an upgrade didn't work: So the things are going reallv worse ! No problem, everything is fine now. All you have to do is to install LyX using version 3 of the installer. Please don't manually

Re: Windows users: can you test the 2.3.0 installer?

2018-03-05 Thread Uwe Stöhr
Am 05.03.2018 um 10:41 schrieb Emile Lunardon: > This new bundle (v3) for LyX2.3 imposes *without giving the possibility to decline the offer,* the update of Miktex. Is it really what is wanted ? Yes, because otherwise you can get this: I have no idea what has been updated, but what's for

Re: Windows users: can you test the 2.3.0 installer?

2018-03-05 Thread Emile Lunardon
This time, the usual way of repairing Miktex by an upgrade didn't work: "Sorry, but something went wrong : Invalid argument: path= "C:\Program Data\ ". So the things are going reallv worse ! 2018-03-05 10:41 GMT+01:00 Emile Lunardon <emile.lunar...@gmail.com>

Re: Windows users: can you test the 2.3.0 installer?

2018-03-05 Thread Emile Lunardon
To test this new installation program, I let the Miktex update run. I have no idea what has been updated, but what's for sure is that the compilations with LyX don't work anymore now ! (messsage : pdflatex program ended with error). I did not disable the "Windows defender"

Re: Windows users: can you test the 2.3.0 installer?

2018-03-05 Thread Emile Lunardon
MiKTeX. Since you had > MiKTeX installed there cannot be a difference. The configuration of MiKTeX > is always the same. > We cannot do anything if virus programs detect false positives. > > Nevertheless, I created a new installer that should avoid the LaTeX > problems reported by some us

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Scott Kostyshak
On Sun, Mar 04, 2018 at 03:59:49PM +, Uwe Stöhr wrote: > Am 04.03.2018 um 16:52 schrieb Scott Kostyshak: > > > One possibility could be that the previous MiKTeX installation was not > > detected. > > No, because then the bundle installer would install MiKTeX and this is > something you will

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Uwe Stöhr
Am 04.03.2018 um 16:52 schrieb Scott Kostyshak: One possibility could be that the previous MiKTeX installation was not detected. No, because then the bundle installer would install MiKTeX and this is something you will see as user because you have to accept the installation explicitly.

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Uwe Stöhr
Am 04.03.2018 um 16:13 schrieb Uwe Stöhr: Please test and report back also if your virus software (update its virus definitions before) again finds something. Emile, can you please do me the favor and: 1. uninstall MiKTeX 2. install MiKTeX using the latest MiKTeX installer: http://ctan.space

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Scott Kostyshak
On Sun, Mar 04, 2018 at 03:13:32PM +, Uwe Stöhr wrote: > Am 04.03.2018 um 06:50 schrieb Emile Lunardon: > > > On Sat, Mar 03, 2018 at 06:14:33AM +, Emile Lunardon wrote: > > > I managed to have a successfull installation with the installer > > version of > > > LyX2.3, keeping

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Scott Kostyshak
On Sun, Mar 04, 2018 at 05:50:57AM +, Emile Lunardon wrote: > It's an old habit that probably goes back to the first versions of LyX on > Windows (I used to work with LyX on Cygwin before). It seems to me that the > bundle had been introduced so as not to have to worry about installing, at >

Re: Windows users: can you test the 2.3.0 installer?

2018-03-04 Thread Uwe Stöhr
same. We cannot do anything if virus programs detect false positives. Nevertheless, I created a new installer that should avoid the LaTeX problems reported by some users: http://ftp.lyx.de/LyXWinInstaller/LyX2.3.0/ Please test and report back also if your virus software (update its virus de

Re: Windows users: can you test the 2.3.0 installer?

2018-03-03 Thread Emile Lunardon
It's an old habit that probably goes back to the first versions of LyX on Windows (I used to work with LyX on Cygwin before). It seems to me that the bundle had been introduced so as not to have to worry about installing, at the good version, a whole lot of accessory software like the image

Re: Windows users: can you test the 2.3.0 installer?

2018-03-03 Thread Scott Kostyshak
On Sat, Mar 03, 2018 at 06:14:33AM +, Emile Lunardon wrote: > I managed to have a successfull installation with the installer version of > LyX2.3, keeping the anti-virus «Windows Defender» active. So the problem is > well linked to the bundle and its interaction with Miktex 2.9. Good to know.

Re: Windows users: can you test the 2.3.0 installer?

2018-03-02 Thread Emile Lunardon
I managed to have a successfull installation with the installer version of LyX2.3, keeping the anti-virus «Windows Defender» active. So the problem is well linked to the bundle and its interaction with Miktex 2.9. 2018-03-01 17:15 GMT+01:00 Scott Kostyshak : > On Thu, Mar 01,

Re: Windows users: can you test the 2.3.0 installer?

2018-03-01 Thread Scott Kostyshak
On Thu, Mar 01, 2018 at 06:01:55PM +, Uwe Stöhr wrote: > > Scott, I tend to delay the public announce for LyX on Windows for some days. OK. Scott signature.asc Description: PGP signature

Re: Windows users: can you test the 2.3.0 installer?

2018-03-01 Thread Emile Lunardon
I always use the bundle version of LyX for my installations (...LyX2.2.2, LyX2.2.3, LyX2.3 RC1, LyX2.3RC2, LyX2.3) together with a local version of Miktex and it is the first time I have this kind of problem. 2018-03-01 17:15 GMT+01:00 Scott Kostyshak : > On Thu, Mar 01, 2018

Re: Windows users: can you test the 2.3.0 installer?

2018-03-01 Thread Uwe Stöhr
Am 01.03.2018 um 17:15 schrieb Scott Kostyshak: CONCLUSION The installation of LyX2.3 seems to corrupt the Miktex configuration. This is not due to an interaction with the anti-virus (disabled). Hopefully an upgrade of Miktex (if there is a new package to install) repairs Miktex 2.9 and

Re: Windows users: can you test the 2.3.0 installer?

2018-03-01 Thread Scott Kostyshak
On Thu, Mar 01, 2018 at 10:26:20AM +, Emile Lunardon wrote: > CONCLUSION > The installation of LyX2.3 seems to corrupt the Miktex configuration. This > is not due to an interaction with the anti-virus (disabled). Hopefully an > upgrade of Miktex (if there is a new package to install) repairs

Re: Windows users: can you test the 2.3.0 installer?

2018-03-01 Thread Scott Kostyshak
On Thu, Mar 01, 2018 at 10:26:20AM +, Emile Lunardon wrote: > I tried again to install LyX2.3 on my PC running on WINDOWS 8.1. This time > as you have suggested, I have disabled the virus scanner (windows defender) > and installed only for the current user. > The result is identical to the

Re: 2.3.0 installer test on Windows 10

2018-03-01 Thread José Abílio Matos
On Wednesday, 28 February 2018 17.25.43 WET Eric Barkan wrote: > Jose: I personally don't require any Babel packages; this just came up > during testing. So no need to change the spec file, at least not for me. > > Thanks! > > Eric Barkan The underlying issue is what is the adequate set of

Re: AW: Windows users: can you test the 2.3.0 installer?

2018-03-01 Thread racoon
On 28.02.2018 10:49, a...@andreashegenbart.de wrote: The error "platex.exe not found" I received some weeks ago as well with installing lyx 2.2.3 Hi Andreas, Do you happen to use Avast Antivirus? At least that is what I expect my problem came from. If you use it then my hunch is that Avast

Re: Windows users: can you test the 2.3.0 installer?

2018-03-01 Thread Emile Lunardon
I tried again to install LyX2.3 on my PC running on WINDOWS 8.1. This time as you have suggested, I have disabled the virus scanner (windows defender) and installed only for the current user. The result is identical to the first installation attempt : neither LyX2.3 nor LyX2.2.3 document

Re: Windows users: can you test the 2.3.0 installer?

2018-02-28 Thread edu Gpl
testing before we announce the release. > > Can you test the installer for 2.3.0? > > ftp://ftp.lyx.org/pub/lyx/bin/2.3.0 > > If you test, which installer did you test: the "bundle" or the > "installer"? > > Did you get a popup from the MiKTeX pa

Re: 2.3.0 installer test on Windows 10

2018-02-28 Thread Eric Barkan
Scott and Jose, Installing texlive-babel-spanish fixed the problem. The user guide now compiles perfectly under Fedora 27. Jose: I personally don't require any Babel packages; this just came up during testing. So no need to change the spec file, at least not for me. Thanks! Eric Barkan

Re: Windows users: can you test the 2.3.0 installer?

2018-02-28 Thread Scott Kostyshak
On Wed, Feb 28, 2018 at 09:49:35AM +, a...@andreashegenbart.de wrote: > I tested the installer, windows 7; pop up miktex 2.9: yes; updated miktex; > continued as normal and finished successful. > But opening lyx 2.3 showed the error-warning you´ll find attached; I > confirmed "ok" and then

Re: Windows users: can you test the 2.3.0 installer?

2018-02-28 Thread Scott Kostyshak
On Wed, Feb 28, 2018 at 07:06:08AM +, Emile Lunardon wrote: > I had a big problem with the use of the new LyX 2.3 bundle. > > The installation by itself went fine, side by side with the current LyX > 2.2.3 version, using my existing local Miktex 2.9 distribution. But the > compilation with

Re: 2.3.0 installer test on Windows 10

2018-02-28 Thread José Abílio Matos
On Wednesday, 28 February 2018 00.46.49 WET Eric Barkan wrote: > Am I missing some package from Texlive? Probably you are missing the babel packages: You can install them as texlive-babel-spanish (or what is equivalent tex- babel-spanish). Probably we could add the tex-babel* as either a

AW: Windows users: can you test the 2.3.0 installer?

2018-02-28 Thread ah
> -Ursprüngliche Nachricht- > Von: lyx-users@lists.lyx.org [mailto:lyx-users@lists.lyx.org] Im Auftrag von Scott > Kostyshak > Gesendet: Dienstag, 27. Februar 2018 23:13 > An: LyX Users <lyx-users@lists.lyx.org> > Betreff: Windows users: can you test the 2.

Re: Windows users: can you test the 2.3.0 installer?

2018-02-28 Thread Mc Kiernan Daniel Kian
s installer lead to an error, so I would like to get some more testing before we announce the release. Can you test the installer for 2.3.0? ftp://ftp.lyx.org/pub/lyx/bin/2.3.0 <ftp://ftp.lyx.org/pub/lyx/bin/2.3.0> If you test, which installer did you test: the "bu

Re: Windows users: can you test the 2.3.0 installer?

2018-02-27 Thread Emile Lunardon
lyx.org>: > Dear Windows users, > > We received a report that the Windows installer lead to an error, so I > would like to get some more testing before we announce the release. > > Can you test the installer for 2.3.0? > > ftp://ftp.lyx.org/pub/lyx/bin/2.3.0 > > I

Re: Windows users: can you test the 2.3.0 installer?

2018-02-27 Thread Scott Kostyshak
On Wed, Feb 28, 2018 at 04:05:43AM +, Andrew Parsloe wrote: > I had no problems with the installation (windows 7, installer rather than > bundle). I always install offline to avoid possible hassles with the > interaction with MiKTeX, which I keep up to date independently. Good to know,

Re: 2.3.0 installer test on Windows 10

2018-02-27 Thread Scott Kostyshak
On Wed, Feb 28, 2018 at 12:46:49AM +, Eric Barkan wrote: > Sorry, Scott. I first sent this to your own email by mistake. Re-sending to > the list. No problem, thanks for resending. >  I've installed and run the latest 2.3.0 installer from the FTP site on > Windows 10. > > I've done 2

Re: Windows users: can you test the 2.3.0 installer?

2018-02-27 Thread Andrew Parsloe
On 28/02/2018 11:12 a.m., Scott Kostyshak wrote: Dear Windows users, We received a report that the Windows installer lead to an error, so I would like to get some more testing before we announce the release. Can you test the installer for 2.3.0? ftp://ftp.lyx.org/pub/lyx/bin/2.3.0

2.3.0 installer test on Windows 10

2018-02-27 Thread Eric Barkan
Sorry, Scott. I first sent this to your own email by mistake. Re-sending to the list.  I've installed and run the latest 2.3.0 installer from the FTP site on Windows 10. I've done 2 installations, both against TexLive 2017:   1. Windows 10 running natively on a new Dell laptop with Kaby

RE: Windows users: can you test the 2.3.0 installer?

2018-02-27 Thread Sergio Celani
Yesterday I installed lyx 2.3.0 without any problems. (Win 10) Sergio De: Scott Kostyshak Enviado: martes, 27 de febrero de 2018 19:13 Para: LyX Users Asunto: Windows users: can you test the 2.3.0 installer? Dear Windows users, We received a report that the Windows installer lead to an error

Windows users: can you test the 2.3.0 installer?

2018-02-27 Thread Scott Kostyshak
Dear Windows users, We received a report that the Windows installer lead to an error, so I would like to get some more testing before we announce the release. Can you test the installer for 2.3.0? ftp://ftp.lyx.org/pub/lyx/bin/2.3.0 If you test, which installer did you test: the "b

test

2017-02-13 Thread Michael Berger
this is a test, no action required Michael

test

2017-01-07 Thread Uwe Stöhr
test ignore

Test - please ignore

2016-07-16 Thread Daniel CLEMENT
Sorry - just a test to check that I'm still subscribed. -- Daniel CLEMENT

test - ignore

2016-05-06 Thread Jerry
test - ignore

test from admin, pls ignore

2015-03-23 Thread Wierdl Máté
-- Matyi

test from admin, pls ignore

2015-03-23 Thread Wierdl Máté
-- Matyi

test from admin, pls ignore

2015-03-23 Thread Wierdl Máté
-- Matyi

test-please ignore

2014-06-22 Thread Daniel CLEMENT
Am I still subscribed? -- Daniel CLEMENT

test-please ignore

2014-06-22 Thread Daniel CLEMENT
Am I still subscribed? -- Daniel CLEMENT

test-please ignore

2014-06-22 Thread Daniel CLEMENT
Am I still subscribed? -- Daniel CLEMENT

test

2014-05-06 Thread asllearner
test -- Using Opera's mail client: http://www.opera.com/mail/

please disregard. this is a test of nntp server.

2014-05-06 Thread asllearner
this is a test of sending email via nntp server. Please disregard. -- Using Opera's mail client: http://www.opera.com/mail/

this is a test of sending viaa nntp

2014-05-06 Thread asllearner
test test ignore -- Using Opera's mail client: http://www.opera.com/mail/

test

2014-05-06 Thread asllearner
test -- Using Opera's mail client: http://www.opera.com/mail/

please disregard. this is a test of nntp server.

2014-05-06 Thread asllearner
this is a test of sending email via nntp server. Please disregard. -- Using Opera's mail client: http://www.opera.com/mail/

this is a test of sending viaa nntp

2014-05-06 Thread asllearner
test test ignore -- Using Opera's mail client: http://www.opera.com/mail/

test

2014-05-06 Thread asllearner
test -- Using Opera's mail client: http://www.opera.com/mail/

please disregard. this is a test of nntp server.

2014-05-06 Thread asllearner
this is a test of sending email via nntp server. Please disregard. -- Using Opera's mail client: http://www.opera.com/mail/

this is a test of sending viaa nntp

2014-05-06 Thread asllearner
test test ignore -- Using Opera's mail client: http://www.opera.com/mail/

test, please ignore

2014-03-06 Thread stefano franchi
test, please ignore -- __ Stefano Franchi Associate Research Professor Department of Hispanic Studies Ph: +1 (979) 845-2125 Texas AM University Fax: +1 (979) 845-6421 College Station, Texas, USA stef...@tamu.edu

test, please ignore

2014-03-06 Thread stefano franchi
test, please ignore -- __ Stefano Franchi Associate Research Professor Department of Hispanic Studies Ph: +1 (979) 845-2125 Texas AM University Fax: +1 (979) 845-6421 College Station, Texas, USA stef...@tamu.edu

test, please ignore

2014-03-06 Thread stefano franchi
test, please ignore -- __ Stefano Franchi Associate Research Professor Department of Hispanic Studies Ph: +1 (979) 845-2125 Texas A University Fax: +1 (979) 845-6421 College Station, Texas, USA stef...@tamu.edu

please ignore - test

2014-02-26 Thread Rainer M Krug
Have to check if I can post here -- Rainer M. Krug email: RMKrugatgmaildotcom

please ignore - test

2014-02-26 Thread Rainer M Krug
Have to check if I can post here -- Rainer M. Krug email: RMKrugatgmaildotcom

please ignore - test

2014-02-26 Thread Rainer M Krug
Have to check if I can post here -- Rainer M. Krug email: RMKruggmailcom

test 1124

2013-08-14 Thread Steve Litt
Hi all, Thanks, SteveT Steve Litt* http://www.troubleshooters.com/ Troubleshooting Training * Human Performance

test 1138

2013-08-14 Thread Steve Litt
test 1138

test 1124

2013-08-14 Thread Steve Litt
Hi all, Thanks, SteveT Steve Litt* http://www.troubleshooters.com/ Troubleshooting Training * Human Performance

test 1138

2013-08-14 Thread Steve Litt
test 1138

test 1124

2013-08-14 Thread Steve Litt
Hi all, Thanks, SteveT Steve Litt* http://www.troubleshooters.com/ Troubleshooting Training * Human Performance

test 1138

2013-08-14 Thread Steve Litt
test 1138

Test - Ignore

2011-08-02 Thread Jerry
Testing

Test - Ignore

2011-08-02 Thread Jerry
Testing

Test - Ignore

2011-08-02 Thread Jerry
Testing

Re: [announce] LyX 2.0alpha6 test release for Windows

2010-10-04 Thread Uwe Stöhr
Am 04.10.2010 08:53, schrieb Jean-Pierre Chrétien: - The installer comes with major updates of third-party programs: https://developer.berlios.de/project/shownotes.php?release_id=17943 I needed to raise a security exception (invalid data in the berlios auto-certificate) You can ignore this

Re: [announce] LyX 2.0alpha6 test release for Windows

2010-10-04 Thread Liviu Andronic
existing LyX 1.6.x installation is no longer able to handle image files correctly after installing this test release, then open the preferences dialog of LyX 1.6.x and change the path for ImageMagick and Ghostscript in the PATH-prefix to the paths used in the LyX 2.0alpha6 installation. - If you

Re: [announce] LyX 2.0alpha6 test release for Windows

2010-10-04 Thread Uwe Stöhr
Am 04.10.2010 08:53, schrieb Jean-Pierre Chrétien: - The installer comes with major updates of third-party programs: https://developer.berlios.de/project/shownotes.php?release_id=17943 I needed to raise a security exception (invalid data in the berlios auto-certificate) You can ignore this

Re: [announce] LyX 2.0alpha6 test release for Windows

2010-10-04 Thread Liviu Andronic
existing LyX 1.6.x installation is no longer able to handle image files correctly after installing this test release, then open the preferences dialog of LyX 1.6.x and change the path for ImageMagick and Ghostscript in the PATH-prefix to the paths used in the LyX 2.0alpha6 installation. - If you

Re: [announce] LyX 2.0alpha6 test release for Windows

2010-10-04 Thread Uwe Stöhr
Am 04.10.2010 08:53, schrieb Jean-Pierre Chrétien: - The installer comes with major updates of third-party programs: https://developer.berlios.de/project/shownotes.php?release_id=17943 I needed to raise a security exception (invalid data in the berlios auto-certificate) You can ignore this

Re: [announce] LyX 2.0alpha6 test release for Windows

2010-10-04 Thread Liviu Andronic
countered problems except of the next item. > > - If your existing LyX 1.6.x installation is no longer able to handle image > files correctly after installing this test release, then open the > preferences dialog of LyX 1.6.x and change the path for ImageMagick and > Ghostscript

[announce] LyX 2.0alpha6 test release for Windows

2010-10-03 Thread Uwe Stöhr
/shownotes.php?release_id=17943 This can cause problems with existing LyX 1.6.x installations. However, I have not yet encountered problems except of the next item. - If your existing LyX 1.6.x installation is no longer able to handle image files correctly after installing this test release

[announce] LyX 2.0alpha6 test release for Windows

2010-10-03 Thread Uwe Stöhr
/shownotes.php?release_id=17943 This can cause problems with existing LyX 1.6.x installations. However, I have not yet encountered problems except of the next item. - If your existing LyX 1.6.x installation is no longer able to handle image files correctly after installing this test release

[announce] LyX 2.0alpha6 test release for Windows

2010-10-03 Thread Uwe Stöhr
?release_id=17943 This can cause problems with existing LyX 1.6.x installations. However, I have not yet encountered problems except of the next item. - If your existing LyX 1.6.x installation is no longer able to handle image files correctly after installing this test release, then open

Re: test

2010-08-28 Thread Paul Rubin
Wolfgang Engelmann engelmann at uni-tuebingen.de writes: sorry, just a test, since I am not receiving mail from the list anymore The list server was down for several days, and has apparently been resurrected. /Paul

Re: test

2010-08-28 Thread Paul Rubin
Wolfgang Engelmann engelmann at uni-tuebingen.de writes: sorry, just a test, since I am not receiving mail from the list anymore The list server was down for several days, and has apparently been resurrected. /Paul

Re: test

2010-08-28 Thread Paul Rubin
Wolfgang Engelmann uni-tuebingen.de> writes: > > sorry, just a test, since I am not receiving mail from the list anymore > The list server was down for several days, and has apparently been resurrected. /Paul

test

2010-08-27 Thread Wolfgang Engelmann
sorry, just a test, since I am not receiving mail from the list anymore Wolfgang

test

2010-08-27 Thread Wolfgang Engelmann
sorry, just a test, since I am not receiving mail from the list anymore Wolfgang

test

2010-08-27 Thread Wolfgang Engelmann
sorry, just a test, since I am not receiving mail from the list anymore Wolfgang

Test the LyX 2.0.0 Alpha5 release on Mac OS X 10.4

2010-07-21 Thread Stephan Witt
Dear lyx-users, the 5th alpha release of LyX 2.0.0 is available at: ftp://ftp.lyx.org/pub/lyx/devel/lyx-2.0/alpha5/LyX-2.0.0alpha5+qt4.dmg It is build with the development kit of Mac OS X 10.5 (Leopard) and should be usable in theory on 10.4 (Tiger) too. Since I've no such system myself it

Test the LyX 2.0.0 Alpha5 release on Mac OS X 10.4

2010-07-21 Thread Stephan Witt
Dear lyx-users, the 5th alpha release of LyX 2.0.0 is available at: ftp://ftp.lyx.org/pub/lyx/devel/lyx-2.0/alpha5/LyX-2.0.0alpha5+qt4.dmg It is build with the development kit of Mac OS X 10.5 (Leopard) and should be usable in theory on 10.4 (Tiger) too. Since I've no such system myself it

Test the LyX 2.0.0 Alpha5 release on Mac OS X 10.4

2010-07-21 Thread Stephan Witt
Dear lyx-users, the 5th alpha release of LyX 2.0.0 is available at: ftp://ftp.lyx.org/pub/lyx/devel/lyx-2.0/alpha5/LyX-2.0.0alpha5+qt4.dmg It is build with the development kit of Mac OS X 10.5 (Leopard) and should be usable in theory on 10.4 (Tiger) too. Since I've no such system myself it

test

2009-09-26 Thread Ehud Kaplan
This is a test. EK

lyx test

2009-09-26 Thread Ehud Kaplan
Testing

  1   2   3   4   5   >